/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
.mkdf-preload-background { background-image: url(https://impactreseau.ca/wp-content/themes/verdict/assets/img/preload_pattern.png) !important;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
body { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h1_styles function */
h1 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h2_styles function */
h2 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h3_styles function */
h3 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h4_styles function */
h4 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h5_styles function */
h5 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_h6_styles function */
h6 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_text_styles function */
p { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/assets/custom-styles/general-custom-styles.php verdict_mkdf_404_styles function */
.error404 .mkdf-content .mkdf-container { background-image: url(https://impactreseau.ca/wp-content/themes/verdict/assets/css/img/image404.jpg);}

/* generated in /home/impacts/www/wp-content/plugins/mikado-core/shortcodes/accordions/custom-styles/custom-styles.php verdict_mkdf_accordions_typography_styles function */
.mkdf-accordion-holder .mkdf-title-holder { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/plugins/mikado-core/shortcodes/button/custom-styles/custom-styles.php verdict_mkdf_button_typography_styles function */
.mkdf-btn { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/plugins/mikado-core/shortcodes/tabs/custom-styles/custom-styles.php verdict_mkdf_tabs_typography_styles function */
.mkdf-tabs .mkdf-tabs-nav li a { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/contactform7/custom-styles/contact-form.php verdict_mkdf_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/contactform7/custom-styles/contact-form.php verdict_mkdf_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/contactform7/custom-styles/contact-form.php verdict_mkdf_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/contactform7/custom-styles/contact-form.php verdict_mkdf_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/contactform7/custom-styles/contact-form.php verdict_mkdf_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/contactform7/custom-styles/contact-form.php verdict_mkdf_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(145, 67, 213, 1);}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(145, 67, 213, 1);}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-grid .mkdf-vertical-align-containers { background-color: rgba(236, 252, 148, 1);}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(236, 252, 148, 1);}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header { height: -150px;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: -135px;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #000000;font-family: Arial;font-size: 25px;font-weight: 200;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a { color: #9547ff;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a { color: #ffffff;font-family: Arial;font-size: 20px;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-page-header #lang_sel_list { font-family: sans-serif !important;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover { color: #edfa99;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-main-menu.mkdf-default-nav > ul > li > a { border-radius: px;border-style: ;border-width: px;border-color: ;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-dark-header .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
			.mkdf-dark-header .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a { color: #edfa99!important;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-drop-down .second .inner > ul > li > a,
			.mkdf-drop-down .second .inner > ul > li > h4,
			.mkdf-drop-down .wide .second .inner > ul > li > h4,
			.mkdf-drop-down .wide .second .inner > ul > li > a,
			.mkdf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
			.mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
			.mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
			.mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
			.mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
			.mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
			.mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
			.mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
			.mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-drop-down .wide .second .inner > ul > li > a { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-drop-down .second .inner ul li.sub ul li a { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/header.php verdict_mkdf_main_menu_styles function */
.mkdf-drop-down .wide .second .inner ul li.sub ul li a,
			.mkdf-drop-down .wide .second ul li ul li a { font-family: Arial Black;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: -700px;background-color: #9547ff;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav { background-color: #edfb93;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/header/custom-styles/mobile-header.php verdict_mkdf_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: -630px;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/title/custom-styles/title.php verdict_mkdf_title_area_typography_style function */
.mkdf-title.mkdf-standard-type .mkdf-title-holder h1 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/title/custom-styles/title.php verdict_mkdf_title_area_typography_style function */
.mkdf-title.mkdf-standard-type .mkdf-title-holder .mkdf-subtitle { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/title/custom-styles/title.php verdict_mkdf_title_area_typography_style function */
.mkdf-title.mkdf-standard-type .mkdf-title-holder .mkdf-breadcrumbs a, .mkdf-title .mkdf-title-holder .mkdf-breadcrumbs span { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/title/custom-styles/title.php verdict_mkdf_title_area_typography_style function */
.mkdf-title.mkdf-breadcrumb-type .mkdf-title-holder h1 { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/title/custom-styles/title.php verdict_mkdf_title_area_typography_style function */
.mkdf-title.mkdf-breadcrumb-type .mkdf-title-holder .mkdf-subtitle { font-family: Arial;}

/* generated in /home/impacts/www/wp-content/themes/verdict/framework/modules/title/custom-styles/title.php verdict_mkdf_title_area_typography_style function */
.mkdf-title.mkdf-breadcrumb-type .mkdf-title-holder .mkdf-breadcrumbs a, .mkdf-title.mkdf-breadcrumb-type .mkdf-title-holder .mkdf-breadcrumbs span { font-family: Arial;}

